uhf-cart, uhf-mecontrol { display: none }
/* FONTS */
@font-face { font-family: "segmdl2"; src: local("Segoe MDL2 Assets"),url('/de-de/berlin/renderingassets/vendor/segmdl2-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

button.c-action-trigger.c-glyph[aria-label]:not(.glyph-play):not(.glyph-global-nav-button):not(.c-uhf-nav-link), a.c-action-trigger.c-glyph[aria-label]:not(.glyph-play):not(.glyph-global-nav-button):not(.c-uhf-nav-link) {min-width: 120px;}
button.c-action-trigger.f-play-trigger.c-glyph.glyph-play:before { margin-left:7px!important;margin-right:13px!important;line-height:10px!important; }
#meControl {display:none !important;}
.m-immersive-hero { position: relative; }
.m-immersive-hero-item { max-height: calc(100vh - 54px); }
	.m-immersive-hero-item > picture.c-image { background-size: cover !important; background-position: center center !important; background-repeat: no-repeat; }
		.m-immersive-hero-item > picture.c-image img { opacity: 0; }
.m-product-placement-item picture img.c-image { min-height: 100%; min-width:100%; width:auto; height:auto; object-fit:cover; }

.m- { padding-top: 0 }

[class*="c-heading"], [class*="c-subheading"], strong { font-weight:600!important; }

.m-content-placement.override { width: calc(100% + 24px); }
/*.m-content-placement-item.override > picture img { width: 107% }*/
.m-content-placement-item .c-heading { margin-top: 12px }

.m-feature picture img { min-height:0px!important; }

.m-multi-feature.f-align-center > section > .c-pivot.s-events-pivot { margin-left: 0; margin-right: 0; }
.m-multi-hero-item > div { bottom:28px; }

.c-video-player { min-width:0!important; }

.c-dialog.f-lightbox div[role="dialog"] {overflow-y:hidden!important;}

.s-category-search-results {
	text-align: left
}
	.s-category-search-results h3 { margin-top: 0 !important }
	.s-category-search-results .m-pagination { text-align: center }
.c-badge.override { text-transform: uppercase }
	.c-badge.override:nth-child(n+2) { margin-left: 5px }

.override .c-quote__headline { font-size: 30px; }

.m-multi-column.override .c-paragraph-3, .m-multi-column.override .c-heading-5 { padding-top: 0; padding-bottom: 0; margin-bottom: 1em; text-align: justify }
	.m-multi-column.override > * > .c-paragraph-3:last-child { margin-bottom: 0 !important }
.m-multi-column.override .m-image { padding-top: 0; }
.m-multi-column.override .c-heading-2, .m-multi-column.override .c-heading-3 { padding-top: 0; padding-bottom: 0; margin-bottom: 1em; break-inside: avoid; }
	.m-multi-column.override .c-heading-2:not(:first-child), .m-multi-column.override .c-heading-3:not(:first-child) { margin-top: 1em }
 
.m-multi-column.override .c-quote { display: inline-block; padding-left: 8%; padding-right: 8%; margin-bottom: 1em }
	.m-multi-column.override .c-quote:not(:first-child) { margin-top: 1em }
	.m-multi-column.override .c-quote__headline { margin-top: 0; margin-bottom: 1em; }
.m-multi-column.override .m-image { break-inside: avoid; }
.m-multi-column.override .c-carousel, .m-multi-column.override .m-image { margin-bottom: 2em; }
	.m-multi-column.override .c-carousel:not(:first-child), .m-multi-column.override .m-image:not(:first-child) { margin-top: 2em }
	.m-multi-column.override .c-carousel.f-multi-slide *[role=tabpanel] { break-inside: avoid; }
		.m-multi-column.override .c-carousel.f-multi-slide *[role=tabpanel] figcaption { background-color: white; color: rgba(0, 0, 0, 0.6); padding-left: 24px; height:24px }
.c-sequence-indicator.s-with-captions {bottom:48px}

.m-multi-column.override .c-quote__headline { font-size: 24px; font-weight: 400 }
.m-multi-column.override .c-quote__attribution { font-size: 100%; }
.s-video { position: relative; display: block; }
	.s-video > .c-action-trigger.glyph-play { display: flex; font-size: 24px; align-items: center; justify-content: center; text-align: center; color: white; position: absolute; height: 48px; width: 48px; top: 50%; left: 50%; margin-top: -24px; margin-left: -24px; background-color: red; border-radius: 50%; background-color: rgba(0,0,0,0.6) }
a.s-video:hover:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.1) }

.s-yt-embedded { position: relative; overflow: hidden; padding-top: 56.25%; }
	.s-yt-embedded > iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; border: 0; }

@media screen and (min-width: 768px) {
	.m-multi-column.override .c-quote__quoteSymbol { font-size: 48px; font-weight: 400 }
		.m-multi-column.override .c-quote__quoteSymbol:first-child { transform: translate(calc(-100% - 4px), -8px); }
		.m-multi-column.override .c-quote__quoteSymbol:last-child { transform: translate(4px, -8px); }
}

a .c-call-to-action, button.c-call-to-action { padding-top: 8px !important; padding-bottom: 8px !important }

.m-multi-feature.override { padding-left: 5%; padding-right: 5%; }
	.m-multi-feature.override [role="tablist"] li > a { width: 24px !important; height: 24px !important; }
	.m-multi-feature.override > section > div { padding-bottom: 24px; }
.m-multi-feature [role="tablist"] li > .c-logo.f-active { outline-color: #0078d4 !important; outline-width: 2px; opacity: 1 !important; }
.m-multi-feature [role="tablist"] li > .c-logo:not(:hover) { opacity: .3 }

.m-image-intro.override > div { padding-bottom:0; }
.m-image-intro.override > .s-hills-container { position: absolute !important; bottom: 0; left: 0; padding: 0; }
	.m-image-intro.override > .s-hills-container > svg { transform: scaleY(.7) !important; transform-origin: bottom !important; }
.m-image-intro.override .c-image { background-size: cover !important; background-position: center center !important; position: relative }
.m-image-intro.override img { visibility: hidden }
.m-image-intro.override .c-heading { font-size: 34px; line-height: 40px; font-weight: 400; padding-bottom: 0 }

.c-table.override { padding-top: 0 !important; padding: 0 12px; }
	.c-table.override tr:first-child th, .c-table.override tr:first-child td { padding-top: 24px; }
	.c-table.override th:first-child { padding-left: 0; }
	.c-table.override td { white-space: nowrap; text-align: right; width: 80px; }

.c-pivot.override > ul { padding-left: 6px; }
.c-pivot.override .c-image > img { width: 100%; }

[role="tablist"].override li { color: #fff !important; }
	[role="tablist"].override li.f-active:after { border-color: #fff !important; outline-color: #fff !important; }
	[role="tablist"].override li.f-active:focus, [role="tablist"].override li.f-active:active { border-color: transparent !important; }

.m-rich-heading.s-override { margin-top: 0 }

.c-caption-2.s-credit { position:absolute; /*transform:translateX(-50%);*/ left:0; bottom:5px; color:#969696; width:100%; }

.c-mosaic { box-shadow: 0px 0px 10px rgba(0,0,0,.1); }
	.c-mosaic > div[data-f-mosaic="f-vp1-whole f-vp4-half f-height-medium"]:nth-of-type(n+4) { display:none!important; }

	@media all and (min-width:1084px ) {
		.m-multi-feature.override { padding-left: 0; padding-right: 0; }
	.m-multi-feature.override [role="tablist"] li > a { width: 36px !important; height: 36px !important; }
}

@media all and (min-width:1400px ) {
	.m-multi-feature.override [role="tablist"] li > a { width: 48px !important; height: 48px !important; }
}

/* EXPANDED UHF */
.m-multi-hero-item.theme-blue.f-mask-100 .c-image:after { background:linear-gradient(0deg,rgba(0,120,212,1) 5%,rgba(0,0,0,.05) 45%); }
	.m-multi-hero-item.theme-blue.f-mask-100:hover .c-image:after { background:linear-gradient(0deg,rgba(0,120,212,1) 5%,rgba(255,255,255,.1) 45%); }
.m-multi-hero-item.theme-blue.f-mask-95 .c-image:after { background:linear-gradient(0deg,rgba(0,120,212,.95) 5%,rgba(0,0,0,.05) 45%); }
.m-multi-hero-item.theme-blue.f-mask-65 .c-image:after { background:linear-gradient(0deg,rgba(0,120,212,.65),rgba(0,0,0,.05) 85%); }
	.m-multi-hero-item.theme-blue.f-mask-65:hover .c-image:after { background:linear-gradient(0deg,rgba(0,120,212,.65), rgba(255,255,255,.1) 45%); }
.m-multi-hero-item.theme-blue.f-mask-35 .c-image:after { background:linear-gradient(0deg,rgba(0,120,212,.35),transparent 85%); }
.m-multi-hero-item.theme-light.f-mask-65 .c-image:after { background:linear-gradient(0deg,rgba(255,255,255,.65),transparent 85%); }
.m-multi-hero-item.theme-light.f-mask-35 .c-image:after { background:linear-gradient(0deg,rgba(255,255,255,.35),transparent 85%); }
.m-multi-hero-item a:not(.c-call-to-action):focus { outline-color:transparent!important; text-decoration:none!important; background-color:transparent!important;  }
	.m-multi-hero-item a:not(.c-call-to-action):focus:before { outline-color:transparent!important; }

/* SITE WIDE STYLES */
.s-glyph { font-family: MWF-MDL2 }
.s-glyph-2 { font-family: segmdl2 }
.m-panes-product-placement-item > .s-glyph { font-size: 48px; line-height: 100%; color: #0078D7; }
.s-center { text-align: center }
.s-uppercase { text-transform: uppercase }
.s-eqblock { position:relative; padding:6px 12px 48px; background:#fff; }
	.s-eqblock > a { position:absolute!important; bottom:6px; left:12px; }



@media all and (min-width:768px) {
	:not(.bg-blue) > section > div > .m-banner { padding-top: 72px; }
}

/* UHF CTA FIX */
a.c-call-to-action { cursor: pointer; }
	a.c-call-to-action:not(.glyph-play):hover span, .m-content-placement-item:hover > div > .c-call-to-action span { text-decoration: none !important; box-shadow: none !important; }
	a.c-call-to-action:not(.glyph-play):not(.f-lightweight):hover span { left: -4px !important; }
	a.c-call-to-action:not(.glyph-play):hover:after, a.s-link-panel:hover + div a.c-call-to-action:not(.glyph-play):after { right: -4px !important; }
	a.c-call-to-action:not(.glyph-play).f-lightweight:hover span, a.s-link-panel:hover + div a.c-call-to-action:not(.glyph-play) span { box-shadow: 0px 2px 0px #0067b8 !important; }

/* SITE STYLES */
.s-hero { padding-top: 0 !important; margin-top: 0 !important; }
	.s-hero.m-multi-feature .f-multi-slide { box-shadow: 0px 0px 10px rgba(0,0,0,.1) !important; }
	.s-hero.m-multi-feature .f-multi-slide picture:after { content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: linear-gradient(rgba(0,0,0,0) 65%, rgba(0,0,0,.4)); }
	.s-hero.m-multi-feature picture.c-image { background-size: cover !important; background-position: center center !important; }
		.s-hero.m-multi-feature picture.c-image > img { opacity: 0; }
	.s-hero.m-multi-feature .s-hills-container { z-index: 1; }
		.s-hero.m-multi-feature .s-hills-container > svg { transform: scaleY(.7) !important; transform-origin: bottom !important }
	.s-hero.m-multi-feature .s-heading { position: absolute; bottom: 12px; color: #fff; z-index: 2; width: 100%; text-align: center; font-weight: 400 !important; }

.m-banner .m-persona-1 { display: inline-block; }
	.m-banner .m-persona-1 picture { margin: 0 auto; }
	.m-banner .m-persona-1 > div { padding-right: 0; float: none; padding: 24px 12px 0; }

.s-search { max-width: 100% !important }
.s-drawer button { font-size: 100%; padding-top: 10px; padding-bottom: 10px; min-height: 38px }
.s-select { margin-top: 0 }
.s-filters > li { display: inline-block; }

.m-pagination.override { text-align:center; padding-left:12px; padding-right:12px; }

.c-table.s-divided table tbody tr:nth-of-type(even)>td { background:#f2f2f2; }

.c-badge.f-large.override { background:#0078d4; font-weight:600; }
	.c-table .c-badge.f-large.override { margin-top:4px; }
	#past .c-badge.f-large.override { background:#505050; }

.s-content .m-feature-group { padding-left:5%; padding-right:5%; }
	.s-content .m-feature-group .m-area-heading { padding-top:48px; }

.s-drawer .c-drawer button { line-height:24px; }
.s-drawer .c-drawer p { padding-left:38px;padding-bottom:24px;padding-right:38px; }

/* BERLIN HILLS */
.s-hills-container {
	position: absolute;
	bottom: 0;
	width: 100%;
	pointer-events: none;
	transform: none !important;
	vertical-align: bottom
}
	.s-hills-container > svg { display: block }
.s-hills-default { position: relative; fill: #0078d4; opacity: 0.55; }
.s-hills-container:not(.f-no-animation) .s-hills-default { animation-fill-mode: backwards; animation-name: s-hill-grow; animation-duration: 0.7s; animation-timing-function: ease-out; transform-origin: bottom }
.s-animation-hill-1 { animation-delay: 0.0s; }
.s-animation-hill-2 { animation-delay: 0.2s; }
.s-animation-hill-3 { animation-delay: 0.4s; }

@keyframes s-hill-grow {
	0% { transform: scaleY(0); }
	100% { transform: scaleY(1); }
}

/* HERO SCROLL */
.s-scroll-down { text-indent: -.15em !important; font-size: 46px !important; position: absolute; bottom: 0 }
	/*.s-scroll-down:focus { border-color: transparent !important; outline-color: transparent !important }*/
.s-custom-align { height: 100%; z-index: 1; }
	.s-custom-align > * { display: flex; flex-direction: column; justify-content: space-between; height: 100% }
		.s-custom-align > * > *:first-child { padding-top: 30% }
		.s-custom-align > * > *:last-child { padding-bottom: 7.5% }
.s-bounce { animation: bounce 2s infinite; }

/* NEWS BLOCK */
.m-product-placement-item.f-size-xlarge { width: 387px; padding-bottom:12px; }
	/*.m-product-placement-item.f-size-xlarge > a > div { background:#f2f2f2; }*/
	.m-product-placement-item.f-size-xlarge > span > picture, .m-product-placement-item.f-size-xlarge > a > div > picture { overflow: hidden; width: 380px; height: 240px; }
.m-product-placement ul li:last-of-type .m-product-placement-item { margin-right: 0 !important; }
.m-product-placement-item > span, .m-product-placement-item > a > div { position: relative; /*border: 2px solid transparent;*/ outline: 0; display: block; /*overflow: hidden;*/ padding: 1px; width: 100%; height: 100%; white-space: normal; }
		.m-product-placement-item > a:hover > div * { text-decoration:none!important; }
		.m-product-placement-item > a:hover > div > picture:after { content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.1); }
.m-product-placement-item > span > picture, .m-product-placement-item > a > div > picture {
	box-shadow: 0px 0px 10px rgba(0,0,0,.1) !important;
}
.m-product-placement-item .s-caption, .m-content-placement-item .s-caption { position: absolute; width: 100%; background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1) 90%); bottom: 0; padding: 6px; }
	.m-product-placement-item .s-caption *, .m-content-placement-item .s-caption * { color: #fff !important; opacity: 1 !important; }

/* MOSAIC */
.c-mosaic-placement picture { background-size: cover; background-repeat: no-repeat; background-position: center; }
	.c-mosaic-placement picture:after { background-color: transparent !important; }
	.c-mosaic-placement a.s-link-panel { content:''; display:block; position:absolute; height:100%; width:100%; z-index:101; }
.s-mosaic-feature-link { padding-bottom: 0; }
	.s-mosaic-feature-link > div > div { height: auto !important; padding: 12px 0; width: 100%; }
.theme-dark .s-mosaic-feature-link > div > div.s-masked { background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.9)); }
.theme-light .s-mosaic-feature-link > div > div.s-masked { background: linear-gradient(rgba(225,225,225,0), rgba(225,225,225,1)); }
.s-mosaic-text-top-right { left: auto !important; right: 0 !important; bottom: auto !important; top: 0 !important; }
	.s-mosaic-text-top-right > * { text-align: right !important; padding: 0 5% 0 45% !important; }
.s-mosaic-text-center-left { left: 0 !important; right: auto !important; bottom: auto !important; top: 50% !important; transform: translateY(-50%); }
.s-mosaic-text-center-center { bottom: auto !important; top: 50% !important; transform: translateY(-50%); }
	.s-mosaic-text-center-left > * { text-align: left !important; padding: 0 45% 0 5% !important; }
.s-mosaic-text-bottom-left { left: 0 !important; right: auto !important; bottom: 0 !important; top: auto !important; }
	.s-mosaic-text-bottom-left > * { text-align: left !important; padding: 0 45% 0 5% !important; }
.s-spoticon:before { font-family: 'segmdl2'; font-size: 40px; }
.s-spoticon.s-calendar:before { content: '\E787'; font-size: 92px; color: #0078d4; }
.s-spoticon.s-current-events:before { content: '\E704'; }
.s-spoticon.s-recent-events:before { content: '\E8F5'; }
.s-spoticon.s-videos:before { content: '\E714'; }
.c-mosaic-placement a.s-link-panel:hover:after { content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.1); }

/* DATE BADGE */
.s-date-badge { display: block; position: absolute; background: #0078d4; padding: 12px; text-align: center; min-width: 210px; color: #fff !important; }
	.s-date-badge.s-past { background: #505050; }
	.s-date-badge h2 { padding: 0 !important; }
	.s-date-badge .s-register-now { background-color: #ffb900 !important; max-width: 240px; margin: 12px auto; }

@media all and (max-width:767px) {
	.c-mosaic .s-date-badge { min-width:90px; padding:6px;z-index:101; }
		.c-mosaic .s-date-badge h2 { display:inline-block; padding:0 2px!important; line-height:20px; font-size:20px; }
		.c-mosaic .s-date-badge h2 + h2 { font-size:14px; }
		.c-mosaic .s-date-badge ~ div>div { top:auto!important; bottom:0!important; transform:translateY(0)!important; background:linear-gradient(0deg, rgba(255,255,255,.8) 25%, rgba(255,255,255,0)); }
			.c-mosaic .theme-dark .s-date-badge ~ div>div { background:linear-gradient(0deg, rgba(0,0,0,.8) 25%, rgba(0,0,0,0)); }
		.c-mosaic .s-date-badge ~ div>div.s-mobile-text-top { top:0!important; bottom:auto!important; height:100%!important; background:linear-gradient(180deg, rgba(255,255,255,.8), rgba(255,255,255,0) 65%)!important; }
			.c-mosaic .theme-dark .s-date-badge ~ div>div.s-mobile-text-top { background:linear-gradient(180deg, rgba(0,0,0,.8), rgba(0,0,0,0) 75%)!important; }
		.c-mosaic .s-date-badge ~ div>div * { padding:0 5%!important; text-align:center!important; }
}

/* EVENT */
.s-event-feature { margin-top: 0 }
	/* .s-event-feature .c-heading { margin-top: 0 !important } */
	.s-event-feature > div { margin-bottom: 48px !important; z-index: 2; }
	.s-event-feature > picture { background-size: cover; background-position: top right; background-repeat: no-repeat }
		.s-event-feature > picture > img { opacity: 0 !important; }
	.s-event-feature .s-social { width: 209px; }
		.s-event-feature .s-social .m-social { margin-top: 6px !important; }
			.s-event-feature .s-social .m-social > span { color: rgba(255,255,255,.6); }
			.s-event-feature .s-social .m-social ul > li:last-of-type a { margin-right: 0; }
			.s-event-feature .s-social .m-social picture { width: 100% !important; }
				.s-event-feature .s-social .m-social picture > img { min-height: unset !important; }
	.s-event-feature .c-divider.override { border-color: rgba(255,255,255,.6); }

.s-event-feature-date { margin: -24px auto 0; width: 80%; max-width: 260px; }
	.s-event-feature-date .s-date-badge { position: relative; width: 100%; margin-top: -1px; }
	.s-event-feature-date .s-download-ics { color: #fff; display: block; margin: 12px 0 0; max-width: 240px; margin: 0 auto; text-overflow: ellipsis }
		.s-event-feature-date .s-download-ics:hover { color: white }
.s-event-text { margin: 18px 0 48px; min-height:308px; }
.s-event-details { background: #e6e6e6; padding-bottom: 48px }
.s-framed { margin-top: 24px }

#registration-column { position: relative; margin-top: 24px }
	#registration-column .c-progress { position: absolute; z-index: -1 }
	#registration-column iframe { border: 0; height: 600px; width: 100%; min-width: 100%; }

@media all and (min-width:768px) {
	.s-event-feature .s-hills-container { transform: scaleY(.4) !important; transform-origin: bottom; }
	.s-event-feature-date .s-date-badge { outline: 1px solid rgba(255,255,255,.6); }
}

@media all and (max-width:1399px) {
	.s-event-feature .c-heading-3, .s-event-feature .c-heading { font-size:24px!important; line-height:110%!important; }
}

@media all and (max-width:767px ) {
	.s-event-feature .s-social { margin: 0 auto; }
	.s-event-feature > div { padding-top:24px!important; }
	/*.s-event-feature-date { width: calc(100% + 24px); max-width: none; }*/
}

.s-agenda-table { padding-bottom: 24px }
	.s-agenda-table td { vertical-align: top; }
		.s-agenda-table td:first-child { padding-right: 7px; width: 7.5% }
	.s-agenda-table table { background: rgba(255,255,255,.8); width: 100%; }
.s-location-and-map { min-height: 279px !important; background-color: white }
	.s-location-and-map > picture { position: relative }

#map { width: 100%; height: 100%; position: relative }
#myMap { width: 100%; height: 100%; background-position: center; min-height: 279px }
	#myMap #MicrosoftNav { top: auto !important; bottom: 24px !important; right: 24px !important; }
		#myMap #MicrosoftNav .NavBar_MapTypeButtonContainerWrapper { display: none; }
	#myMap a[href^='#map'] { display: inline-block; padding: 25px; position: absolute; bottom: 0 }
#map-text-layer { color: white; position: absolute; top: 0; left: 0; /*text-align: center;*/ width: 100%; padding-bottom: 120px; color: black; /*text-shadow: 1px 0 #ddd, 0 1px #ddd, -1px 0 #ddd, 0 -1px #ddd;*/ background: linear-gradient(rgba(230,230,230,1) 15%, rgba(230,230,230,0) 50%); }
.s-justify { text-align: justify }

/* CONTENT PLACEMENT */
@media all and (min-width:1084px ) {
	.m-multi-feature .m-content-placement, .m-card-group.override:not(.s-framed) { width: calc(100% + 24px); }
	.s-pad-right-stack-3 { padding-right: 48px !important }
	.s-margin-bottom-stack-3 { margin-bottom: 48px }
	.s-content-placement { width:calc(100% + 24px); }
}

/* COLORS */
.bg-blue { background-color: #0078d4; box-shadow: 0px -1px 0px #0078d4; color: white }
	.bg-blue a { color: white !important }
	.bg-blue .s-pyramid .m-content-placement-item a.c-call-to-action:not(.glyph-play).f-lightweight:hover span { box-shadow: 0px 2px 0px #fff !important; }
.bg-light { background-color: #f2f2f2; }

/* PYRAMID */
/*.s-pyramid > div { position: relative; left: 50%; transform: translate(-50%,0); }*/
.s-pyramid .m-content-placement-item * { text-align: center; }
.s-pyramid .m-content-placement-item > div { max-width: 280px; margin: 0 auto; }
.s-pyramid.s-5-up .m-content-placement-item > div { max-width: 360px; }
.s-pyramid .m-content-placement-item img { margin: 0 auto 24px; width: 72px; height: auto; }
.s-pyramid .m-content-placement-item .c-heading, .s-pyramid .m-content-placement-item .c-paragraph { padding-right: 0px; }
/*
.s-pyramid.inverted .m-content-placement-item * { color: #000 !important; }
.s-pyramid.inverted .m-content-placement-item a.c-call-to-action:not(.glyph-play).f-lightweight span, .s-pyramid.inverted .m-content-placement-item a.c-call-to-action:not(.glyph-play):after { color: #0078d4 !important; }
.s-pyramid.inverted .m-content-placement-item a.c-call-to-action:not(.glyph-play).f-lightweight:hover span { box-shadow: 0px 2px 0px #0078d4 !important; }
*/
.s-pyramid .c-heading { margin-bottom: 18px; }


/* CARDS */
.m-card-group.override { padding-top: 0; position: relative; justify-content: center }
	.m-card-group.override:not(.s-framed) { margin-left: -12px; margin-right: -12px; }
	.m-card-group.override .c-card { padding-top: 24px; min-height: 360px !important; margin-top: 0; margin-bottom: 0 }
		/* THREE CARDS */
		.m-card-group.override .c-card:first-of-type:not(:last-of-type), .m-card-group.override .c-card:nth-of-type(4):not(:last-of-type) { margin-right: 1%; }
		.m-card-group.override .c-card:nth-of-type(2):last-of-type, .m-card-group.override .c-card:nth-of-type(3):last-of-type { margin-left: 1%; }
		.m-card-group.override .c-card:nth-of-type(2):not(:last-of-type) { margin-right: 1%; margin-left: 1%; }

	.m-card-group.override .c-content-toggle button:focus:not(.x-hidden-focus) { background-color: transparent }


@media screen and (max-width: 1399px) {
	.m-card-group.override .c-card, .m-card-group.override .c-card.f-single { width: 31%; }
		.m-card-group.override .c-card:last-of-type:not(:first-of-type):nth-of-type(odd) { margin-left: 1%; }
}

@media screen and (max-width: 1083px) {
	.m-card-group.override .c-card, .m-card-group.override .c-card.f-single { width: 48%; margin: 0 auto !important; }
	.m-feature-group:not(.override) { margin-top:0; }
}

@media screen and (min-width: 768px) and (max-width: 1083px) {
.s-notiny { display:none!important; }
}

@media screen and (max-width: 539px) {
	.m-card-group.override .c-card, .m-card-group.override .c-card.f-single { width: 100%; }
}

.c-card-content { height: auto !important; }
	.c-card-content .m-persona-1 { max-width: 800px; padding-bottom: 24px; }
		.c-card-content .m-persona-1 p { padding: 0 !important; }
			.c-card-content .m-persona-1 p[data-f-expanded="true"] { text-align: justify; }
.m-card-group.override .c-card > button { position:absolute; z-index: 1; font-size:12px; color:transparent; transition: transform 600ms cubic-bezier(.16,1,.29,.99); border: none !important; outline: none !important; text-align: right; }
.c-content-toggle button:before { display: none !important; }
.m-card-group.override .c-card > button[aria-expanded="true"] { z-index: 10; width: 98%; left: 1%; }
	.m-card-group.override .c-card > button[aria-expanded="true"]:after { content: "\E711"; color: #0067b8; display: flex; position: absolute; top: 12px; right: 12px; font-family: "MWF-MDL2"; font-size: 200% }
	.m-card-group.override .c-card > button[aria-expanded="true"] + .c-card-content { position: absolute; left: 1%; width: 98%; z-index: 2; }

.m-card-group.override .c-card:hover > button { transform: translate3d(0,-4px,0); transition-property: transform; transition-duration: 600ms; transition-timing-function: cubic-bezier(.16,1,.29,.99); }
	.m-card-group.override .c-card:hover > button + .c-card-content { transform: translate3d(0,-4px,0); box-shadow: 0 12px 30px 0 rgba(0,0,0,.2); transition-property: box-shadow,transform; transition-duration: 600ms; transition-timing-function: cubic-bezier(.16,1,.29,.99); }

.s-contact-split .m-card-group.override .c-card.f-single { min-width: 48%; }

/* CASE FEATURES */
.m-feature-group.override .m-feature { position: relative; }
	.m-feature-group.override .m-feature div { position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 45%; padding-top: 12px; padding-bottom: 12px; text-align: left !important; }
	.m-feature-group.override .m-feature:nth-of-type(even) div { left: auto; right: 0; }
	.m-feature-group.override .m-feature div .c-subheading-3 { padding-top: 12px; }
	.m-feature-group.override .m-feature picture { width: 55%; display: block; float: right; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important; }
	.m-feature-group.override .m-feature:nth-of-type(even) picture { float: left; }
	.m-feature-group.override .m-feature picture > img { opacity: 0 !important; }

@media screen and (max-width: 1083px) {
	.m-feature-group.override .m-feature div { position: relative; top: 0; transform: none; width: 100%; }
	.m-feature-group.override .m-feature picture { width: 100%; float: none !important; }
}

/* PERSONA */
.m-persona-1.override .c-heading { font-size: 24px !important; line-height: 120% !important; margin-bottom: 12px }
.m-persona-1.override .c-subheading { font-size: 100% !important; line-height: 140%; font-weight: 400 }
.m-persona-1.override .c-image { max-height: none }

.c-heading-1 + .m-persona-3.override { margin-top: 24px; }
.c-heading-1.override { margin-bottom: 24px; }
.m-social.override { margin-top:8px; text-align:right; float:right; }
	.m-social.override>span { margin-bottom:0; }
	.m-social.override>ul>li>a { margin-right:2px; opacity:.8; position:relative; }
	.m-social.override>ul>li>a picture>img { padding:10%; }
	.m-social.override>ul>li>a.email-share:before { content:"\E715"; position:absolute; font-family: "MWF-MDL2"; font-size:130%; line-height:140%; letter-spacing:0.2em }
	.m-social.override>ul>li>a.email-share picture>img { visibility:hidden; }

/* SOCIAL BAR */
.s-social { color: #fff; padding: 12px 0; }
	.s-social .m-social { margin-top: 0; height: 48px; }
		.s-social .m-social > span { color: #fff; margin-bottom: 0; }
	.s-social .s-newsletter-link { display: flex; align-items: center; height: 48px; }
		.s-social .s-newsletter-link > div { text-align: right; width: 100%; }
		.s-social .s-newsletter-link a span { border-radius: 2px; border: 1px solid #fff; padding: 3px 8px; font-weight: 600; }
		.s-social .s-newsletter-link a:hover span { background-color: #fff; color: #0078d4; }
	.s-social .m-social img { border-radius: 3px; opacity: 1 !important; }

/*	INFOS */
.m-content-placement-item.override { box-shadow: 0px 0px 10px rgba(0,0,0,.1); }
.m-content-placement-item.override picture .c-image { min-height:100%; min-width:100%; height:auto; width:auto; object-fit:cover; }
/*.m-content-placement-item > picture { box-shadow: 0px 0px 10px rgba(0,0,0,.1); }*/

/* TIMELINE */
.s-timeline { background-color: #eee; overflow: hidden; margin-top: 48px }
	.s-timeline h2 { padding-top: 24px; padding-bottom: 24px }
.s-svg-container { max-width: 100%; overflow-x: auto; margin-top: 3vh; margin-bottom: 3vh }
.s-timeline svg div { padding: 6px 4px 6px 10px; text-align: left; }
.s-timeline svg a { cursor: pointer; }
	.s-timeline svg a .s-headline { font-size: 15px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding: 0; background: transparent; line-height: 22px; color: #0067b8 }
	.s-timeline svg a time { display: block; background: #fff; font-size: 15px; }
	/*.s-timeline svg a:hover h3 { text-overflow:unset; white-space:normal; }*/
	/*.s-timeline svg a:hover foreignObject > div { background: transparent; }*/
	.s-timeline svg a .s-headline div { padding: 0; }
		.s-timeline svg a .s-headline div > div { outline: 25px solid #fff; }

*[data-content]:after { content: attr(data-content) }

@keyframes bounce {
	0% { transform: translateY(0) }
	40% { transform: translateY(-30px) }
	50% { transform: translateY(0) }
	60% { transform: translateY(-15px) }
	0% { transform: translateY(0) }
}

@media all and (max-width:1083px) {
	.m-social.override { float:left; margin-top:24px; margin-bottom:-24px; }
}

@media all and (max-width:767px) {
	.m-product-placement-item.f-size-xlarge { width: 368px; }
		.m-product-placement-item.f-size-xlarge > span > picture { width: 360px; height: 225px; }
	.s-social .s-newsletter-link > div { text-align: left; }
}

@media all and (max-width:539px) {
	.m-product-placement { padding-left: 24px; padding-right: 24px; }
	.m-product-placement-item.f-size-xlarge { width: calc(100vw - 48px); }
		.m-product-placement-item.f-size-xlarge > a > div > picture { width: calc(100vw - 56px); height: calc(63.1579vw - 56px); box-shadow: none !important; }
		.m-product-placement .c-carousel .c-flipper.f-next { right:-20px; }
		.m-product-placement .c-carousel .c-flipper.f-previous { left:-20px; }
	.m-image-intro.override > div {margin-top:-68px;padding-bottom:12px;}
}

/* ACCESSABILITY */
.m-content-placement-item .c-heading, .c-content-placement .c-heading {opacity:1}
.c-quote__attribution {opacity:1}
a.c-call-to-action.c-glyph.f-lightweight:focus {border: 2px solid #000}
div.s-newsletter-link a:focus {border: 2px solid #000}
div.s-newsletter-link a:focus span {border: none;}
a.s-link-panel:focus {border: 2px solid #000;}
.theme-dark button.c-action-trigger:focus, .theme-light .theme-dark button.c-action-trigger:focus, .theme-dark a.c-action-trigger:focus, .theme-light .theme-dark a.c-action-trigger:focus {outline: none;}
